KMdiChildFrmMoveEvent Class Reference

`#include <kmdichildfrm.h>`

Inherits QCustomEvent.

## Public Member Functions

| KMdiChildFrmMoveEvent (QMoveEvent *e)

## Detailed Description

a QCustomEvent for move This special event will be useful, to inform view about child frame event.

Definition at line 71 of file kmdichildfrm.h.

The documentation for this class was generated from the following file:

- kmdichildfrm.h

KDE Home | KDE Accessibility Home | Description of Access Keys